
.chamber-grid {

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    align-items: center;
    justify-items: center;
}
/* Logo Item */
.grid-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.grid-item img {
    width: auto;
    height: auto;
    object-fit: contain;
    transition: all 0.3s ease;
}

/* Tablet */
@media (max-width: 1024px) {
    .chamber-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
}

/* Mobile */
@media (max-width: 768px) {
    .chamber-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

/* Small Mobile */
@media (max-width: 480px) {
    .chamber-grid {
        grid-template-columns: 1fr;
    }
}